<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un anno</string>
        <key>other</key>
        <string>%d anni</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un giorno</string>
        <key>other</key>
        <string>%d giorni</string>
      </dict>
    </dict>
    <key>Plural_Hours</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un’ora</string>
        <key>other</key>
        <string>%d ore</string>
      </dict>
    </dict>
    <key>Plural_Minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un minuto</string>
        <key>other</key>
        <string>%d minuti</string>
      </dict>
    </dict>
    <key>Plural_Seconds</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@seconds@</string>
      <key>seconds</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un secondo</string>
        <key>other</key>
        <string>%d secondi</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d minaccia trovata</string>
        <key>other</key>
        <string>%d minacce trovate</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Rimane %d minaccia</string>
        <key>other</key>
        <string>Rimangono %d minacce</string>
      </dict>
    </dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d elemento analizzato</string>
        <key>other</key>
        <string>%d elementi analizzati</string>
      </dict>
    </dict>
    <key>Plural_Threats_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d altra minaccia</string>
        <key>other</key>
        <string>%d altre minacce</string>
      </dict>
    </dict>
    <key>Plural_Devices_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d altro dispositivo...</string>
        <key>other</key>
        <string>Altri %d dispositivi...</string>
      </dict>
    </dict>
    <key>Plural_Potential_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>È stata trovata %d potenziale minaccia sul tuo Mac. Controlla e rimuovila con CleanMyMac.</string>
        <key>other</key>
        <string>Sono state trovate %d potenziali minacce sul tuo Mac. Controlla e rimuovile con CleanMyMac.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>File sospettoso rilevato</string>
        <key>other</key>
        <string>File sospettosi rilevati</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Description</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>CleanMyMac ha rilevato un file sospettoso che potrebbe essere infetto da malware. Per essere sicuri, invia il file al nostro laboratorio AntiMalware per l'analisi.</string>
        <key>other</key>
        <string>CleanMyMac ha rilevato diversi file sospettosi che potrebbero essere infetti da malware. Per essere sicuri, invia i file al nostro laboratorio AntiMalware per l'analisi.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Privacy_Details</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Non raccogliamo dati personali. Il file verrà usato solo per migliorare il rilevamento di malware. Leggi di più</string>
        <key>other</key>
        <string>Non raccogliamo dati personali. I file verranno usati solo per migliorare il rilevamento di malware. Leggi di più</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found_With_Colon</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d minaccia trovata:</string>
        <key>other</key>
        <string>%d minacce trovate:</string>
      </dict>
    </dict>
    <key>Plural_Minutes_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un minuto fa</string>
        <key>other</key>
        <string>%d minuti fa</string>
      </dict>
    </dict>
    <key>Plural_Hours_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un'ora fa</string>
        <key>other</key>
        <string>%d ore fa</string>
      </dict>
    </dict>
    <key>Plural_Days_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>un giorno fa</string>
        <key>other</key>
        <string>%d giorni fa</string>
      </dict>
    </dict>
    <key>Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveDescriptionText</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Il tuo Mac è stato infettato da una minaccia. Rimuovi il malware al più presto per evitare la perdita di dati o violazioni della privacy.</string>
        <key>other</key>
        <string>Il tuo Mac è stato infettato da %d minacce. Rimuovi il malware al più presto per evitare la perdita di dati o violazioni della privacy.</string>
      </dict>
    </dict>
    <key>UpdateApps_Issue_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%i app in attesa di aggiornamento</string>
        <key>other</key>
        <string>%i app in attesa di aggiornamento</string>
      </dict>
    </dict>
    <key>Monitor_Detailed_ConnectedDevices_ShowMore</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Mostra un altro dispositivo</string>
        <key>other</key>
        <string>Mostra altri %d dispositivi</string>
      </dict>
    </dict>
  </dict>
</plist>
